# Generated by makepkg 5.2.0-chakra
# using fakeroot version 1.24
pkgname = gimp
pkgbase = gimp
pkgver = 2.10.14-1
pkgdesc = GNU Image Manipulation Program (Development Version)
url = https://www.gimp.org/
screenshot = 
builddate = 1576024080
packager = s8321414 <s8321414@chakralinux.org>
size = 109804663
arch = x86_64
gitrepo = gtk
gitfolder = gimp
license = GPL3
license = LGPL3
depend = babl
depend = dbus-glib
depend = desktop-file-utils
depend = gegl
depend = glib-networking
depend = hicolor-icon-theme
depend = jasper
depend = lcms2
depend = libheif
depend = libexif
depend = libgudev
depend = libmng
depend = libmypaint
depend = librsvg
depend = libwebp
depend = libwmf
depend = libxmu
depend = libxpm
depend = mypaint-brushes
depend = openexr
depend = poppler-data
depend = pygtk
optdepend = gutenprint: for sophisticated printing only as gimp has built-in cups print support
optdepend = poppler-glib: for pdf support
optdepend = alsa-lib: for MIDI event controller module
optdepend = curl: for URI support
optdepend = ghostscript: for postscript support
optdepend = ffmpeg
makedepend = alsa-lib
makedepend = curl
makedepend = ghostscript
makedepend = gtk-doc
makedepend = intltool
makedepend = iso-codes
makedepend = poppler-glib
